uuid: 6bb645ac-79c2-494a-b7b8-58a682c5647c
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.body
    - node.type.project
  module:
    - text
id: node.project.body
field_name: body
entity_type: node
bundle: project
label: Body
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  display_summary: true
field_type: text_with_summary
